map: Chibi
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: deltav
server_name: Periapsis
roundId: 26064
endTick: 361947
duration: 00:26:04.7984352
fileCount: 274
size: 57732586
uncompressedSize: 297951490
endTime: 03:21:04.8546018
...
